/* 
dark orange: #CC6633
light orange: #E99661
dark blue: #0066B3
light blue: #4A99D4
very light blue: #ABD2F0

logo blue: #4F6EB1
logo orange: #FC9200
background orange on cover: #FAAA4B

A&E: dark orange: #FAAA4B
A&E: light orange: #FFEFDD

D&N: dark purple: #5D2E8B
D&N: light purple: #DBD3E7

HI&D: moss green: #BDC946
HI&D: light green: #F2F3DF

FL&E: dark blue: #5A7AB4
FL&E: light blue: #DFE3F0

HW&B: dark rust: #C2572E
HW&B: light red: #F2DED1

S&RA: -lighter blue: #A2B9E0
S&RA: -lightest blue: #EEF0F9

P&S: mint green: #47B289
P&S: light green: #E2EFE7

reference map: dark blue: #2275B4
reference map: light blue: #D9E0EF

open studios: dark: #FAA633
open studios: light: #FFD8A8

text list by cat: dark: #5988C0
text list by cat: light: #B0C1DF

text list by alpha: dark: #C2572E
text list by alpha: light: #E6BBA1
*/
#feedbackForm td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #333333;
	text-decoration: none;
	height:100%;
	line-height:18pt;
}

#page_19 td{
	padding:0px 10px;
}

#theDate{
	padding-bottom:5px;
	padding-right:5px;
}
.columnSet {
	float:right;
}
.column {
	width:29%;
	float:left;
	text-align:center;
	border-width:0px 1px;	
   border-collapse: collapse;
	margin-right:1%;
}

.companyInfo {
	/* this is on the map2_tpl.php */
	width:23px;
	height:23px;
	position:absolute;
	visibility:visible;	
}
.companyLink {
	/* this is on the map_tpl.php */
	display:block;
	float:left;
	margin-right:5px;
}

.alphabetical_box_map{
	width:19%;
	height:30px;
	margin:0px;
	padding:2px;
	float:left;
	overflow:hidden; 
	text-overflow:clip;
	overflow:visible;
	border:1px solid #0066B3;
	/* border-top:0px;
	border-left:0px;	*/
	background-color:white;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:black;			
}


#companyDescription {
	/* this is on the map_tpl.php */
	/*border:1px solid black;*/
	position:fixed;
	/*overflow:auto;*/
	width:100%;
	font-weight:bold;
	height:20px;
	top: 20px;
	left:0px;
	z-index:100;
	background-color:#CC6600;
	color:white;
	text-align:center;
	padding:2px;
}

body.map {
	/*background-color:white;*/
	/*this is applied to the main body of the map pages*/
	margin-top:0px;
}

body.map_small {
	/*background-color:white;*/
	/*this is applied to the body of the small map in the i frame*/
	margin:0px;
}

body.map_large {
	/*background-color:white;*/
	/*this is applied to the body of the large map in the i frame*/
	margin:0px;
}

.mapLinks{
margin-top:10px;
overflow:auto;
/*height:100%;*/
width:100%;
background-color:#ffffcc;
/*position:relative;*/
font-size:9pt;
}
.mapLinks a{
	/*font-weight:bold;*/
	font-size:8pt;
	color:black;
	/*margin:1px 1px;*/
	margin-right:1px;
	padding:0px 1px;
	/*display:block;*/
	/*float:left;*/
	/*border:1px solid blue;*/
	/*background-color:white;*/
	text-decoration:none;
	/*border-style:groove;*/
}

.mapLinks a:hover {
	color:white;	
   background-color:#FF9900;
}

td.mapLinks a{
	/*font-size:9px;*/
	height:9pt;
	
	/*font-weight:bold;*/
	color:black;
	/*margin:1px 1px;*/
	margin-right:1px;
	padding:0px;
	/*display:block;*/
	/*float:left;*/
	/*border:1px solid blue;*/
	/*background-color:white;*/
	text-decoration:none;
	/*border-style:groove;*/
}
td.mapLinks a:hover {
   background-color:#4A99D4;
}

.side_navigation {
	background-color:#ccccff;/*0066B3*/
	padding-top:20px;
; margin-left: 6px
}
side_navigation hr{
	margin:0px;
	padding:0px;
	shade:noshade;
}
.side_navigation a {
	font-size:12px;
	color:#333333;
	border:0px solid;
	text-decoration:none;
	display:block;
	padding:3px 3px 3px 8px;
}

.event_month {
	background-image:url('../img/event_month_bg.gif');
	background-position:center;
	background-repeat:no-repeat;
	display:block;
	color:white;
	font-weight:bold;
	text-align:center;
	/*text-align:center;
	background-image:url('./img/event_month_bg.gif');
	width:205px;
	height:25px;
	color:white;
	font-weight:bold;
	text-align:center;
	clear:both;*/	
}
.event_box{
	font-size:11px;
	border-bottom:1px solid #E0F8B3;
	padding:0px 5px 5px 15px;	
	text-align:left;
	/*float:left;
	width:32.5%;
	height:150px;
	font-size:10px;
	border:1px solid #E0F8B3;
	padding:2px;*/
}
.event_name{
	font-size:12px;
	font-weight:bold;
; margin-top: 7px
}
.event_show_date{
	font-size:12px;
}
.event_location{

}
.event_organizer{

}
.event_contact{

}
.event_description{
	margin-top:5px;
}

#section_heading_events {
 background-color:#E0F8B3;
 border-color:#66FF00;
}

#text_nav{
	float:right;
	vertical-align:bottom;
	margin-top:135px;
	color:white;
	text-align:right;
	font-size:10px;
	font-weight:bold;
}
#text_nav a{
	text-decoration:none;
	color:white;
	font-weight:normal;
	font-size:12px;
}
#text_nav a:hover{
	text-decoration:underline;
}

div.section_heading {
	clear:both;
	border-right-width:0px;
	border-top-width:0px;
	border-bottom-width:2px;
	border-left-width:15px;
	border-style:solid;	
	background-position:bottom left;
	background-repeat:no-repeat;
}
.section_heading_text {
	color:#0066B3;
	margin-left:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;	
; text-decoration: none; padding-top: 3px
}
.sub_category_heading{
	clear:both;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	/*color:#0066B3;*/
	color:white;
	/*	border-bottom-width:1px;
	border-bottom-style:solid;	*/
}


tr.widget_label {
  padding: 1px;
  background-color: #eeeeee;
  font-family: arial;
  /* font-size: 9pt; */
  font-weight: normal;
  color: #333333;
  background-image: url("../img/widget_label_background.gif");
  white-space: nowrap;
}

.page_content{
	background-color:#FFFFFF;
}

.colour_box{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	/* width & height specified in admin interface, in package manager */
	text-align:center;
	margin:15px 13px;
	float:left;
}
.colour_image{
	background-color:#FFFFCC;
	width:100%;
}

.category_box{
	/* width:150px;*/
	border-bottom:1px solid #0066B3;
	padding:0px 5px 5px 18px;	
	text-align:left;
		
	/*
	margin:0px;
	padding:2px;
	float:left;
	width:32.5%;
	height:190px;
	overflow:hidden; 
	text-overflow:clip;
	border-top:0px;
	border-left:0px;
	background-color:white;
	*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:black;
	/* width:150px;*/
	/*
	width:32.5%;
	height:190px;
	margin:0px;
	padding:2px;
	float:left;
	overflow:hidden; 
	text-overflow:clip;
	border:1px solid #0066B3;
	border-top:0px;
	border-left:0px;
	background-color:white;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:black;		*/
}
.category_name{
	font-weight:bold;
	font-size:13px;
}
.category_contact{
	font-size:11px;
	margin-bottom:5px;
}
.category_text{
	font-size:11px;
}

.alphabetical_box{
	/* width:150px;*/
	width:30%;
	height:40px;
	margin:0px;
	padding:2px;
	padding-left:10px;
	float:left;
	overflow:hidden; 
	text-overflow:clip;
	overflow:visible;
	border:0px;
	/*
	border-left-width:5px;
	border-style:solid;
	*/
	/*border:1px solid #0066B3;*/
	/* border-top:0px;
	border-left:0px;	*/
	background-color:white;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:black;	
}

.alphabetical_name{
	font-weight:bold;
	font-size:12px;
	margin-bottom:5px;
}
.alphabetical_contact{
	font-size:10px;
}

.coupon_box{
	width:150px;
	height:200px;
	margin:3px 3px;
	float:left;
	overflow:visible; 
	text-overflow:clip;
	border:1px #0066B3 dashed;
	background-color:white;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:black;	
	text-align:center;
; clip:  rect(   )
}
.coupon_name{
	text-align:center;
	font-weight:bold;
	font-size:13px;
	margin-bottom:5px;
}
.coupon_contact{
	font-size:11px;
}
.coupon_text{
	margin-bottom:5px;
	font-size:10px;
}
.coupon_box sub{
	font-size:9px;
	font-weight:bold;
}
.coupon_container{
	width:150px;
	height:168px;
}
.coupon_print_link{
	text-align:center;
	height:12px;
	border-top:1px dashed;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	padding-bottom:2px;
	text-decoration:none;
	vertical-align:bottom;
}
.coupon_print_link a{ color:white; }

a.button {
  border: 1px solid #999999;
  background-color: #ffcc99;
  font-family: arial;
  font-size: 9pt;
  text-decoration:none;
  margin: 2px;
  color:black;
  padding:2px;
}

.page_footer{
	background-color:#CC6600;
	font-family: arial;
	font-size: 12px;
	color:white;
	text-align:center;
; line-height: 28px
; vertical-align: baseline
}

.page_footer a{
color:white;
text-decoration:none;
padding:3px;
}
.page_footer a:hover{
	text-decoration:underline;
}

.top_navigation a {
	color:white;
	margin:3px 0px;
	margin-right:1px;
	padding:2px;
	display:block;
	float:left;
	border:1px solid blue;
	background-color:#0066B3;
	text-decoration:none;
	border-style:groove;
}
.top_navigation a:hover {
   background-color:#4A99D4; /* 0066FF */
}

.top_navigation_links{
height:40px;
background-color:#CC6600;
width:100%;
}
.top_navigation_links a{
margin-top:3px;
margin-left:20px;
color:white;
text-decoration:none;
text-align:center;
float:left;
font-size:14px;
font-family: arial;
}

.top_navigation_links a:hover{
	text-decoration:underline;
}
.circle_container{
  margin-top:1px;
  float:right;
  width:27px;
  height:13px;
}
.circle_container a { color:white; text-decoration:none; }
.circle_bg{
	background-color:transparent;
	padding-top:1px;
	width:27px;
	height:13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8px;
	font-weight:bold;
	color:white;	
	background-image: url("../img/circle2.gif");
	background-repeat:no-repeat;
	background-position:top right;	
}
/************ ABOVE HERE WAS ADDED CUSTOM FOR BEACHESLIVING.CA **************************/

body {


/*background: #DFDFF4 url(img/bg.jpg) repeat-x fixed;*/
  background-color:#666699;
margin-top:15px;
margin-left:10px;
margin-right:10px;
/*  background-color: white;
  margin: 1px;*/
  font-family: arial;
  font-size: 9pt;
}

#page_header {
  border: 1px solid Gainsboro;
  margin: 1px;
  padding-left: 5px;
  background-color: rgb(20%,40%,60%);
  color: #ffffee;
  font-family: tahoma;
  font-size: 21pt;
  font-weight: normal;
  text-align: left;
  line-height: 70px;
  background-image: url("../img/page_title_background.gif");
  background-repeat: repeat-x
  vertical-align: bottom;
}

#navline {
  border: 0px;
  padding: 5px;
  background-color: #FFFFFF;
  font-family: arial;
  font-size: 9pt;
  font-weight: normal;
}

#navbar {
  text-align: left;
  float: left;
}

#loginbar {
  text-align: right;
}

#msg {
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 25px;
  margin-right: 25px;
  border: 1px solid #cccccc;
  padding: 5px;
  background-color: #ffeeee;
  font-family: verdana;
  font-size: 10pt;
  font-weight: bold;
  color: #333333;
  text-align: center;
  background-image: url("../img/msg_background.gif");
}

#Content {
  margin-left: 1px;
  margin-top: 3px;
  text-align: left;
  float: left;
  width: 69%;
}

#Sidebar {
  margin-right: 1px;
  margin-top: 3px;
  text-align: right;
  width: 30%;
  float: right;
}


table.widget {
  border-bottom: 2px solid Gainsboro;
  border-right: 2px solid Gainsboro;
  border-left: 1px solid Gainsboro;
  border-top: 1px solid Gainsboro;
  background-color: #eeeeee;
  margin-bottom: 15px;
  width: 100%;
}

td.widget_header {
  padding: 5px;
  background-color: rgb(20%,40%,60%);
  color: #ffffee;
  font-family: verdana;
  font-size: 9pt;
  font-weight: bold;
  background-image: url("../img/widget_header_background.gif");
}

td.widget_label {
  padding: 5px;
  background-color: #eeeeee;
  font-family: arial;
  font-size: 9pt;
  font-weight: normal;
  color: #333333;
  background-image: url("../img/widget_label_background.gif");
  white-space: nowrap;
}
td.widget_label_right {
  padding: 8px;
  background-color: #eeeeee;
  font-family: arial;
  font-size: 9pt;
  font-weight: normal;
  color: #333333;
  text-align: right;
  background-image: url("../img/widget_label_right_background.gif");
  background-repeat: no repeat;
  background-position: top right;
}
td.widget_label_center {
  padding: 5px;
  background-color: #eeeeee;
  font-family: arial;
  font-size: 9pt;
  font-weight: normal;
  color: #333333;
  text-align: center;
  background-image: url("../img/widget_label_background.gif");
}

td.widget_label_alt {
  padding: 5px;
  background-color: #eeeeee;
  font-family: arial;
  font-size: 9pt;
  font-weight: normal;
  color: #333333;
  background-image: url("../img/widget_label_alt_background.gif");
  white-space: nowrap;
}
td.widget_label_alt_right {
  padding: 3px;
  background-color: #eeeeee;
  font-family: arial;
  font-size: 9pt;
  font-weight: normal;
  color: #333333;
  text-align: right;
  background-image: url("../img/widget_label_alt_right_background.gif");
}
td.widget_label_alt_center {
  padding: 5px;
  background-color: #eeeeee;
  font-family: arial;
  font-size: 9pt;
  font-weight: normal;
  color: #333333;
  text-align: center;
  background-image: url("../img/widget_label_alt_background.gif");
}

td.widget_label_right_91px {
  padding: 4px;
  background-color: White;
  font-family: arial;
  font-size: 9pt;
  font-weight: normal;
  color: #333333;
  text-align: right;
  background-image: url("../img/widget_label_91px.gif");
}
td.widget_label_right_166px {
  padding: 4px;
  background-color: White;
  font-family: arial;
  font-size: 9pt;
  font-weight: normal;
  color: #333333;
  text-align: right;
  background-image: url("../img/widget_label_background_large.gif");
  background-repeat: no repeat;
  background-position: top right;
}

td.widget_label_stock {
  padding: 5px;
  background-color: #eeeeee;
  color: #666666;
  font-family: arial;
  font-size: 9pt;
  font-weight: normal;
  background-image: url("../img/widget_label_alt_background.gif");
}
td.widget_content_stock {
  padding: 5px;
  background-color: White;
  font-family: arial;
  font-size: 9pt;
  color: #333333;
  white-space: nowrap;
}

td.widget_content {
  padding: 5px;
  background-color: White;
  font-family: arial;
  font-size: 9pt;
  color: #333333;
  vertical-align: top;
}
td.widget_content_nowrap {
  padding: 5px;
  background-color: White;
  font-family: arial;
  font-size: 9pt;
  color: #333333;
  vertical-align: top;
  white-space: nowrap;
}
td.widget_content_center {
  padding: 5px;
  background-color: White;
  font-family: arial;
  font-size: 9pt;
  color: #333333;
  text-align: center;
}
td.widget_content_graph {
  padding: 5px;
  background-color: #bbbbbb;
  font-family: arial;
  font-size: 9pt;
  color: #ffffee;
  text-align: center;
}

td.widget_content_market1 {
  padding: 5px;
  background-color: White;
  font-family: arial;
  font-size: 9pt;
  color: #333333;
  white-space: nowrap;
}
td.widget_content_alt, widget_content_market2 {
  padding: 5px;
  background-color: #ffffee;
  font-family: arial;
  font-size: 9pt;
  color: #333333;
  white-space: nowrap;
}

td.widget_content_form_element {
  padding: 4px;
  vertical-align: middle;
  background-color: White;
  font-family: arial;
  font-size: 9pt;
  color: #333333;
  white-space: nowrap;
}
td.widget_content_form_element_center {
  padding: 4px;
  vertical-align: middle;
  background-color: White;
  font-family: arial;
  font-size: 9pt;
  color: #333333;
  white-space: nowrap;
  text-align: center;
}

td.widget_label_pager_navbar {
  padding: 5px;
  background-color: #eeeeee;
  font-family: arial;
  font-size: 9pt;
  font-weight: normal;
  color: #666666;
  text-align: center;
}

td.sublabel {
  vertical-align: top;
  padding-left: 0px;
  padding-top: 1px;
  background-color: White;
  font-family: arial;
  font-size: 9pt;
  color: #666666;
  font-weight: bold;
  text-align: right;
  white-space: nowrap;
}
td.clear {
  vertical-align: top;
  padding-left: 6px;
  padding-top: 1px;
  background-color: White;
  font-family: arial;
  font-size: 9pt;
  font-weight: normal;
  color: #333333;
}

td.offer {
  padding: 5px;
  background-color: White;
  font-family: tahoma;
  font-size: 8pt;
}
td.requirement {
  padding: 5px;
  background-color: #eeeeee;
  font-family: tahoma;
  font-size: 8pt;
}

td.open_activity {
  padding: 5px;
  background-color: White;
  font-family: arial;
  font-size:9pt;
  color: #333333;
}
td.closed_activity {
  padding: 5px;
  background-color: Gainsboro;
  font-family: arial;
  font-size: 9pt;
  color: #333333;
}
td.overdue_activity {
  padding: 5px;
  background-color: #ff7777;
  font-family: arial;
  font-size: 9pt;
  color: #ffffee;
}

td.non_uploaded_file {
  padding: 5px;
  background-color: #ff7777;
  font-family: arial;
  font-size: 9pt;
  color: #ffffee;
  font-weight: bold;
}

td.order_status_large {
  height: 50px;
  padding: 5px;
  background-color: White;
  font: bold 14pt tahoma;
  color: #444444;
  text-align: center;
}

font.order_status_quote {
  color: #999999;
}
font.order_status_approved_quote {
  color: #009900;
}
font.order_status_pending {
  color: #ff9900;
}
font.order_status_approved {
  color: #009900;
}
font.order_status_rejected {
  color: #ff3333;
}
font.order_status_shipped {
  color: #666666;
}
font.order_status_fulfillment {
  color: #666666;
}
font.order_status_receiving {
  color: #666666;
}
font.order_status_closed {
  color: #333333;
}

form {
  margin: 0px;
}

td.widget_header_warning {
  padding: 4px;
  background-color: #ff3333;
  color: White;
  font-family: verdana;
  font-size: 9pt;
  font-weight: bold;
}
td.widget_content_warning {
  padding: 3px;
  background-color: #eeeeee;
  font-family: verdana;
  font-size: 9pt;
  font-weight: bold;
  color: #ff3333;
  text-align: center;
}

a {
  color: #3333ff;
}
a:active {
  color: #ff3333;
}
a:hover {
  text-decoration: none;
; color: #CC0000
}

/* a.new {
  font-family: arial;
  font-size: 9pt;
  color: White;
  text-decoration: none;
} */

td.lcol {
  padding: 2px;
}
td.rcol {
  padding: 2px;
}

input, select, textarea {
  background-color: White;
  font-family: arial;
  font-size: 9pt;
  margin: 0px;
}
input.monospace, select.monospace, textarea.monospace {
  font-family: courier;
  font-size: 9pt;
}
input.button {
  border: 1px solid #999999;
  background-color: #ffcc99;
  font-family: arial;
  font-size: 9pt;
  margin: 0px;
}

img.date_picker {
  margin: 0px;
}

.listing-submit{
    width:100%;
}
.listing-box{
    width:100%;
    max-width:960px; 
    margin:10px auto;
}

.listing-submit .block {
    margin:16px 16px 16px 0; 
    float:left;
}

.last {
    margin-right:0;
}

.listing-submit .block table{
    background-color:white;
    padding-top:5px;
    padding-bottom:5px;
}

.listing-submit .submit {
    width:80%;
    margin:3px auto;
}

.listing-submit .button {
    text-align: center;
    font-size:1.3em;
    font-weight:bold;
    width:100%;
    background-color:white;
}

.listingRequest {
    margin:10px 5px 10px 0; 
    text-align:center;
}

.listingRequest img {
    width:100%;
    max-width:270px;
    height:auto;
}

.full-listing-request,
.listing-submit .layer {
    overflow:hidden;
    padding:8px 16px;
    margin:5px;
    background-color:#E8F5FD;
}

.full-listing-request{
    background-color:white;
}

.listing-thanks {
    background-color:#E8F5FD;
    width:100%;
    max-width:960px; 
    padding:8px 16px;
    margin:1em auto;
}


.content{
    clear:both;
}


#thanks-owl {
    width:100%;
    max-width:351px;
    margin-left:auto;
    margin-right:auto;
}
#thanks-back-to {
    width:100%;
    max-width:298px;
    margin-left:auto;
    margin-right:auto;
}

.garageSales h1 {
    text-align: left;
    font-size:1.5em;
}

#garageSalesTop {
    border-left:solid #17A0AF 15px;
    overflow:hidden;
    background-color:#c3f1f6;
}

#garageSalesInfo {
    width:45%;
    float:left;
    min-width:300px;
}

#garageSalesMapBox {
    width:55%;
    min-width: 400px;
    max-width:600px;
    float:left;
}

.owl {
    position:relative;
    width:350px;
    margin:1em auto;
}

.owl>img {
    width:100%;
}

.owl a {
    position:absolute;
    top:60%;
    left:50%;
    max-width:50%;
}

.owl a img {
    max-width:100%;
}


#garageSalesMapFrame {
    margin-right:1em;
    border:white solid 2px;
}

#garageSalesWrapper {
    width:100%;
    background-color:blue;
    display: inline-block;
    position: relative;
    padding-top: 50%;  /* set height relative to width */
    display: block;
}

#garageSales_map {
    position: absolute;
    top: 0; bottom: 0; right: 0; left: 0; 
    background-color: rgb(0, 140, 200); 
}

#garageSales_bg{
    position: absolute;
    top: 0; bottom: 0; right: 0; left: 0; 
        z-index: 999998;
        background-color:rgba(128,128,128,.5);
        display:none;
}
    
#garageSales_popup {
        position:absolute;
        width:200px;
        height:100px;
        top:50%;
        left:50%;
        margin:-50px auto auto -100px;
        background-color:#f0f0f0;
        border:solid orange 2px;
        z-index: 999999;
}

#garageSalesListings{
    clear:both
}

.garageSalesMapHelp {
    background-color:#17A0AF;
    color:white;
    width:100%;
    overflow:hidden;
    vertical-align:middle;
    margin-bottom:.5em;
}

.garageSalesMapHelp p {
    vertical-align:middle;
    margin:0 0 0 20px;
    padding:.5em;
}

.full-width{
    width:100%;
}

.garageSales hr {
    border:0;
    color:#ff9e33;
    background-color:#ff9e33;
    height:1px;
}

.garageSales div.garageSales_listing {
    display:inline-block;
    vertical-align: top;
    height:100px;
    width:225px;
    overflow:auto;
    border:solid #808080 2px;
    padding:5px;
    margin:5px;
}

.garageSales div.garageSales_listing.paid {
    height:180px;
    border:solid #ff9e33 2px;
}

.garageSales h2 {
    color:#17A0AF;
    margin:5px;
}

.garageSales h3 {
    margin:5px;
}

.garageSales ul {
    margin:2px 5px;
    padding:0 0 0 5px;
    list-style: none;
}
.garageSales li {
    margin:2px 0;
}
.garageSales li.description {
    border-top:solid #ff9e30 1px;
}

.garageSales .week {
    clear:both;
    width:100%;
    background-color:#ff9e33;
    padding:4px 0;
}
.garageSales .week span {
    text-align:left;
    font-weight:bold;
    font-size:1.1em;
    color:white;
    margin-left:2em;
}

.gsaleSubmit .block{
    float:none;
    width:100%;
}

.gsaleSubmit .button {
    background-image: url('/images/garageSales/web_buttons_submit.png');
    background-color:transparent;
    color:transparent;
    height:63px;
    width:236px;
    border:0;
    display:block;
    margin: 0 auto;
}
.gsaleSubmit .submit {
    max-width:442px;
    width:100%;
    margin-left:0;
    background-color:transparent;
}

.gsaleSubmit table{
    width:100%;
}

.gsaleSubmit .input-value,
.gsaleSubmit .input-help {
    float:left;
}

.gsaleSubmit .input-value {
    margin-right:1em;
}


.gsaleSubmit .input-help {
    max-width:400px;
    min-width:150px;
}

.gsaleSubmit .captcha{
    max-width:475px;
}

.gsaleSubmit .datepickr-image {
    vertical-align: bottom;
}
.map-block {
    background:white;
    padding:5px;
    overflow:hidden;
}

#gsale-map-help{
    float:left;
    max-width:400px;
    width:100%;
}

#gsale_map{
    float:left;
    width:100%;
    max-width:470px;
    margin-right:10px;
}



